Ansicht von 3 Beiträgen - 1 bis 3 (von insgesamt 3)
  • Autor
    Beiträge
  • #21847

    hojo09
    Teilnehmer

    Hallo,
    leider sind die neuen Karten mit der Endung _ML nicht mehr bei c:geo verwendbar. Es kommt die Ausschrift „Ungültige Karte“. Da ich eifriger Geocacher bin, kann ich nur mit den alten Karten arbeiten. Kann mir da jemand weiterhelfen?
    Mit freundlichen Grüßen
    hajo09

    #21849
    Emux
    Emux
    Teilnehmer

    Multilingual maps require newer Mapsforge map library for them to work.
    If c:geo app uses old Mapsforge version, then cannot use those maps.

    Emux

    #21861
    ChristianK
    ChristianK
    Keymaster

    kann ich nur mit den alten Karten arbeiten

    Die alten Karten unterscheiden sich von den _ML (= Multilanguage) nur dadurch das erstere nur eine Sprache, die _ML deren mehrere enthalten.
    Sonst ist hier kein Unterschied – auch die „alten“ Karten werden upgedated und enthalten alle neuen Features – nur eben nur in einer Sprache.

    Wann C:Geo nun die _ML Karten voll unterstützen werden weis ich nicht, die BETA kann es IMO.

    VG, Christian

Ansicht von 3 Beiträgen - 1 bis 3 (von insgesamt 3)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.